TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Number ( seq() s ) -> elt-ord^rat

### Description

<shortdoc> Count the number of elements in `s'. </shortdoc>

### Examples

Number(Sequence([101,102,103]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack